 /*----------------------------------
		Theme549
----------------------------------*/

body {
	background-image: url(images/body-tile_1.jpg);
	background-color: #2f5b94;
}

.sf_outer_wrapper {
	background-image: url(images/bkg-gradient_1.jpg);
}

.sf_extra1 {
	
}

.sf_wrapper {
	
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {	
}

.sf_navigation_top ul {	
}

.sf_navigation_top ul:after{
}

.sf_navigation_top ul li {	
}

.sf_navigation_top ul li.sf_last_nav_item {
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {	
}

.sf_navigation_top ul li a:visited {	
}

.sf_navigation_top ul li a:hover {	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/



.sf_extra10 {
	background-image:url(images/hdr-curve_1.png);
}



/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	background-image: url(images/main-img_1.jpg);
}

.sf_extra2 {
}

.sf_main_header {
	color: #3a383b;
}

.sf_extra3 {
	
}

.sf_sub_header {
	
}

/*--------------------------
		End Header
--------------------------*/



.sf_extra4 {
}



/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation{
	
}

.sf_navigation ul{
	
}

.sf_navigation ul:after{
}

.sf_navigation ul li {	
			
}

.sf_navigation ul li.sf_last_nav_item{	
	
}

.sf_navigation ul li.sf_first_nav_item{	
	
}

.sf_navigation ul li a {	
	background-image:url(images/navbkg_1.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	color: #ffffff;
}

.sf_navigation ul li a:visited {	
	color: #ffffff;
}

.sf_navigation ul li a:hover{
	background-image:url(images/navbkg-ovr_1.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	color: #ffffff;
}

/*--------------------------------
		End Bottom Navigation
---------------------------------*/



.sf_extra5 {
}



/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {		
	color: #ffffff;	
}

/*--------------------------------
		 End Page Title
---------------------------------*/


.sf_extra6 {
	
}


/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	
}

.sf_content img {
	
}

/*--------------------------
		End Content
--------------------------*/



.sf_extra12 {
	
}



/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {
}

.sf_extra7 span {	
}



/*--------------------------
		 Footer
--------------------------*/

.sf_footer {	
	background-image: url(images/footer-bkg_1.jpg);
	background-repeat: no-repeat;	
	color: #ffffff;	
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
	
}

.sf_extra9 {
	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	color: #ffffff;
}

a:visited {
	color: #ffffff;	
}

a:hover {
	color: #ffffff;
	text-decoration: none;	
}

#bannerLink a, #bannerLink a:visited, #bannerLink a:hover{
	color: #ffffff;
}


/** 
 * ------------------------------------------------------------------
 * @section DBNow
 * ------------------------------------------------------------------
 */

.Data_Central_color7 {
	background-color:#052654;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#0a3066;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#103b78;
}

.Data_Central_color3 {
	background-color:#154589;
}

.Data_Central_color6 {
	background-color:#1c5099;
}

.Data_Central_color4 {
	background-color:#225cac;
}

.Data_Central_color5 {
	border-color:#225cac;
}